/* Last updated 2016-09-24 07:34:16 */
.flexy-menu{background-color:#096699;}
.flexy-menu > li > a, .flexy-menu ul li a{font-weight:bold;text-transform:uppercase;background-color:#096699;color:#FFFFFF;}
.flexy-menu > li > a:link, .flexy-menu ul li a:link, flexy-menu > li > a:visited, .flexy-menu ul li a:visited{font-weight:bold;text-transform:uppercase;color: #FFFFFF;}
.flexy-menu > li > a:hover, .flexy-menu ul li a:hover{font-weight:bold;text-transform:uppercase;background-color: #FFFFFF;color: #096699;}
.flexy-menu ul li a:selected, .flexy-menu > li > a:selected{font-weight:bold;text-transform:uppercase;background-color: #FFFFFF;color: #000066;}
.flexy-menu ul, .flexy-menu ul li ul{width:200px;}
.mine > li > a:selected{background-color: #FFFFFF;color: #096699;}
.mine li:hover > a{background: #FFFFFF;color: #000066;}.mine li.active a{background: #222222;color: #FFFFFF;}